:root {
    --bleu: #1ec0ef;
}

body {
    padding-top: 40px;
}

.text-female {
    color: #FF69B4;
}

.text-male {
    color: #3b5998;
}

.table td, .table th {
    vertical-align: middle;
}

.bg-bleu {
    background: var(--bleu);
}

.bg-gris {
    background: #f0f0f0;
}

.scoring {
    font-size: 10px;
}

#loader-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 9999;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
}